.add, .delete, .list {
    padding: 10px;
    margin: 5px;
    background-color: lightblue;
    border: 2px solid grey;
    border-radius: 3px;
}

.delete {
    background-color: lightcoral;
}

button:hover {
    cursor: pointer;
}
